<template>
    <view class="content">
        <lyg-popup @popupState="popupState" title="服务协议" protocolPath='/pages/sale/webview?can_share=false&url=https://liangxin.zthymaoyi.com/userAgreement.html'
         policyPath='/pages/sale/webview?can_share=false&url=https://liangxin.zthymaoyi.com/screctAgreement.html' policyStorageKey="has_read_privacy"></lyg-popup>
    </view>
</template>

<script>
	import lyg_popup from '@/components/lyg-popup/lyg-popup.vue';
    export default {
        components: {
            lyg_popup
        },
        data() {
            return {
            }
        },
        onLoad() {

        },
        methods: {
            popupState(state) {
                console.log(state);
				if(state){
					uni.navigateTo({
						url: '/pages/public/login'
					})
				}
				else{
					
				}
            }
        }
    }
</script>
    


<style>

</style>